{
    "tlAppointments": {
        "appointments": "Kaganapan",
        "appointments_intro": "Maaring maghanap ng mga kaganapan dito. ",
        "calendar": "Kalendaryo",
        "complete_list": "Kumpletong listahan",
        "subscribe_rss": "Mag-subscribe sa RSS feed",
        "remove_filter": "Magtanggal ng filter",
        "filter_by_place": "Mag-filter ayon sa lugar",
        "ongoing": "Nagaganap",
        "past": "Naganap",
        "upcoming": "Magaganap",
        "about_the_appointment": "Tungkol sa kaganapan",
        "export_calendar_entry": "I-export ang entry sa kalendaryo",
        "images": "Mga image",
        "url_web": "Website ng kaganapan",
        "export_for_calendar": "I-export para sa kalendaryo",
        "live_recording": "Live Recording"
    }
}